@charset "utf-8";


/* News個別記事ページ */

.main-inner.news-detail{
  width: 80%;
  margin: 0 auto;
}

.detail{
  display: flex;
  flex-direction: column;
}

@media (min-width:1000px) {
  
  .detail{
    flex-direction: row;
    gap: var(--margin-m);
    align-items: flex-end;
    margin-bottom: var(--margin-l);
  }

}

.detail-img-wrapper{
  width: 100%;
  aspect-ratio: 16/9;
  overflow: hidden;
  border: 1px solid var(--color-accent);
}

@media (min-width:1000px) {
  
  .detail-img-wrapper{
    width: 50%;
  }

  .detail-content-wrapper{
    width: 50%;
  }
}

/* サムネイル画像 */
.detail-img-wrapper>img{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/* サムネイルなしの場合の画像 */
.detail-no-img{
  display: flex;
  justify-content:center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.1);
}
.detail-no-img>img{
  width: 40%;
}

/* 日付・タイトルラッパー */

.detail-title-wrapper{
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: var(--fs-m);
  margin-top: var(--margin-xs);
  margin-bottom: var(--margin-xs);
}

/* 日付 */
.detail-date-wrapper{
  display: flex;
  flex-direction: row;
  align-items: center;
  color: var(--color-accent);
}

.detail-date-wrapper span{
  display: inline-block;
}

.year{
  display: flex !important;
  flex-direction: column;
  font-size: var(--fs-m);
}
.year>span{
  line-height: var(--fs-xs);
}
.month-date-wrapper{
  font-size: var(--fs-xl);
  text-wrap: nowrap;
}
.date::before{
  content: "-";
}
.date{
  transform: translateX(-5px);
}

/* 本文 */

.wp-block-list{
  margin-bottom: var(--fs-m);

}

.wp-block-list>li{
  position: relative;
  padding-left: var(--fs-m);
}

.wp-block-list>li::before{
  position: absolute;
  left: 0;
  top: 50%;
  content: "";
  min-width: 10px;
  height: 2px;
  background-color: var(--color-accent);
}

.detail-content>p>a{
  color: var(--color-accent);
  font-weight: var(--font-weight-b);
}

/* News一覧ページ */

.scale-link.detail:hover{
  transform: scale(1.01);
}